/*
OnlineOpinion v5.7.5
Released: 7/22/2013. Compiled 08/01/2013 01:19:59 PM -0500
Branch: master ec3bc14a5857d12efdb13903e508244a142f29ab
Components: Full
UMD: disabled
The following code is Copyright 1998-2013 Opinionlab, Inc.  All rights reserved. Unauthorized use is prohibited. This product and other products of OpinionLab, Inc. are protected by U.S. Patent No. 6606581, 6421724, 6785717 B1 and other patents pending. http://www.opinionlab
*/

#oo_feedback_fl_spacer {
display:block;
height:1px;
position:absolute;
top:0;
width:100px;
}

.oo_feedback_float {
width:100px;
height:50px;
overflow:hidden;
font:12px Tahoma, Arial, Helvetica, sans-serif;
text-align:center;
color:#252525;
cursor:pointer;
z-index:999997;
position:fixed;
bottom:5px;
border:1px solid #ccc;
border-radius:9px;
-moz-border-radius:9px;
-webkit-border-radius:9px;
right:10px;
-webkit-transition:0 .3s ease;
}

.oo_feedback_float .olUp {
width:100%;
height:100%;
background:url(oo_float_icon.gif) center 10px no-repeat;
text-align:center;
position:relative;
z-index:2;
filter:alpha(opacity=100);
opacity:1;
transition:opacity .5s;
-moz-transition:opacity .5s;
-webkit-transition:opacity .5s;
-o-transition:opacity .5s;
padding:31px 0 5px;
}

.oo_feedback_float .olUp img {
margin-bottom:5px;
}

.oo_feedback_float .oo_transparent {
display:block;
background:#FFF;
position:absolute;
top:0;
left:0;
height:100%;
width:100%;
z-index:1;
opacity:0.8;
filter:alpha(opacity=80);
border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
}

.oo_feedback_float:hover .oo_transparent {
opacity:1.0;
filter:alpha(opacity=100);
}

.oo_feedback_float:hover .olUp {
display:block;
opacity:0;
filter:alpha(opacity=0);
}

.oo_feedback_float .fbText {
display:block;
}

.oo_feedback_float .olOver {
display:block;
height:100%;
width:100%;
position:absolute;
top:0;
left:0;
min-height:50px;
z-index:2;
opacity:0;
filter:alpha(opacity=0);
transition:opacity .5s;
-moz-transition:opacity .5s;
-webkit-transition:opacity .5s;
-o-transition:opacity .5s;
}

.oo_feedback_float .olOver span {
display:block;
padding:10px 5px;
}

.oo_feedback_float:hover .olOver {
opacity:1.0;
filter:alpha(opacity=100);
top:0;
}

.oo_cc_wrapper {
left:0;
position:fixed;
text-align:center;
top:25px;
width:100%;
z-index:999999;
padding:0;
}

.oo_cc_wrapper span {
width:100%;
height:100%;
position:absolute;
left:0;
top:0;
z-index:1;
}

.oo_cc_wrapper .iwrapper {
background-color:#FFF;
position:relative;
width:535px;
z-index:2;
box-shadow:rgba(0,0,0,0.6) 0 0 15px;
-webkit-box-shadow:rgba(0,0,0,0.6) 0 0 15px;
-moz-box-shadow:rgba(0,0,0,0.6) 0 0 15px;
border-radius:9px;
-moz-border-radius:9px;
-webkit-border-radius:9px;
margin:0 auto;
}

.oo_cc_wrapper iframe {
position:relative;
border:none;
width:100%;
z-index:4;
}

.oo_cc_wrapper .oo_cc_close {
position:absolute;
display:block;
background:#FFF;
height:20px;
width:20px;
border:1px solid #ccc;
cursor:pointer;
right:-12px;
top:-9px;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
transition:background .5s;
-moz-transition:background .5s;
-webkit-transition:background .5s;
-o-transition:background .5s;
font:14px/20px Tahoma, Arial, Helvetica, sans-serif;
text-align:center;
z-index:5;
color:#252525;
text-decoration:none;
}

.oo_bar {
padding-bottom:22px;
}

#oo_bar {
cursor:pointer;
color:#252525;
border-top:1px solid #ccc;
background:#fff;
bottom:0;
display:block;
font:12px Tahoma, Arial, Helvetica, sans-serif;
height:22px;
left:0;
line-height:22px;
position:fixed;
text-align:left;
width:100%;
z-index:999997;
transition:background .5s;
-moz-transition:background .5s;
-webkit-transition:background .5s;
-o-transition:background .5s;
}

#oo_bar span {
background:url(oo_bar_icon.gif) left no-repeat;
display:block;
height:100%;
padding-left:17px;
margin:0 15px;
}

#oo_tab {
background-color:#fff;
border:1px solid #ccc;
display:block;
position:fixed;
top:40%;
_height:110px;
_padding:0;
_top:45%;
width:35px;
z-index:999995;
cursor:pointer;
padding:55px 0;
}

#oo_tab span {
bottom:15px;
_bottom:5px;
display:block;
background:url(oo_tab_icon.gif) no-repeat;
height:9px;
position:absolute;
width:9px;
}

#oo_tab div {
background-image:url(oo_tab.png);
_background-image:url(oo_tabie6.png);
background-repeat:no-repeat;
position:absolute;
display:block;
height:100%;
left:0;
top:0;
width:100%;
}

#oo_tab.wcag a {
background:url(oo_tab_icon.gif) no-repeat;
background-repeat:no-repeat;
background-position:center bottom;
border:none;
outline:none;
position:absolute;
display:block;
bottom:15px;
left:-6px;
top:0;
width:100%;
}

#oo_tab.wcag img {
border:none;
outline:none;
display:block;
position:absolute;
left:0;
top:-10px;
}

.oo_tab_left {
left:-13px;
border-radius:0 9px 9px 0;
-moz-border-radius:0 9px 9px 0;
-webkit-border-radius:0 9px 9px 0;
transition:left .5s;
-moz-transition:left .5s;
-webkit-transition:left .5s;
-o-transition:left .5s;
background-image:linear-gradient(left,#eeeeee,white);
}

.oo_tab_left span {
right:6px;
}

.oo_tab_left div {
background-position:6px -10px;
}

.oo_tab_left:hover {
left:-5px;
}

.oo_tab_right {
right:-13px;
border-radius:9px 0 0 9px;
-moz-border-radius:9px 0 0 9px;
-webkit-border-radius:9px 0 0 9px;
transition:right .5s;
-moz-transition:right .5s;
-webkit-transition:right .5s;
-o-transition:right .5s;
background-image:linear-gradient(left,white,#eeeeee);
}

.oo_tab_right span {
left:7px;
}

.oo_tab_right div {
background-position:-6px -10px;
}

.oo_tab_right:hover {
right:-5px;
}

.oo_tab_ie_right {
border-right:none!important;
right:1px;
width:25px!important;
}

.oo_tab_ie_right:hover {
right:6px;
width:30px!important;
}

#oo_tab.oo_tab_ie67_right.wcag {
overflow:hidden!important;
right:0!important;
width:26px!important;
}

#oo_tab.oo_tab_ie67_right.wcag:hover {
right:0!important;
width:31px!important;
}

#oo_tab.oo_tab_ie67_right.wcag a {
background:none;
z-index:1;
}

#oo_tab.oo_tab_ie67_right.wcag .screen_reader {
bottom:15px;
display:block;
background:url(oo_tab_icon.gif) no-repeat;
height:9px;
width:9px;
position:absolute;
left:7px;
top:auto;
z-index:9999;
}

#oo_container {
position:fixed;
height:100%;
width:100%;
top:0;
left:0;
z-index:1003;
}

html body #oo_invitation_prompt {
z-index:2;
position:relative;
margin:50px 0px 0px 50%;
left:-340px;
}

html body #oo_invitation_prompt h1 {
font-size:24px;
font-weight:100;
margin-bottom:.6em;
}

html body #oo_invitation_prompt p {
margin-bottom:1.5em;
}

html body #oo_invitation_prompt #prompt_buttons {
}

html body #oo_invitation_prompt #oo_launch_prompt {
}

html body #oo_invitation_prompt #oo_no_thanks {
}

html body #oo_ol_brand {
display:block;
height:22px;
}

#oo_ol_brand {
background:url(oo_inv_opinionlab.png) bottom right no-repeat;
border-top:1px solid #ccc;
}

#oo_invitation_prompt a {
background:#FFF;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
transition:background .5s;
-moz-transition:background .5s;
-webkit-transition:background .5s;
-o-transition:background .5s;
}

a#oo_launch_prompt {
background:#063;
}

a#oo_launch_prompt:hover {
background:#096;
}

#oo_close_prompt {
position:absolute;
display:block;
background:#FFF;
height:20px;
width:20px;
border:1px solid #ccc;
cursor:pointer;
right:5px;
top:5px;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
transition:background .5s;
-moz-transition:background .5s;
-webkit-transition:background .5s;
-o-transition:background .5s;
font:14px/20px Tahoma, Arial, Helvetica, sans-serif;
text-align:center;
}

#oo_overlay,#oo_invitation_overlay {
background:#000 url(oo_loading.gif) 50% 80px no-repeat;
display:block;
height:1000%;
left:0;
position:fixed;
top:0;
width:100%;
z-index:0;
opacity:0.5;
filter:alpha(opacity=50);
}

#oo_overlay.no_loading,#oo_invitation_overlay.no_loading {
background:#000;
opacity:0.5;
filter:alpha(opacity=50);
}

.oo_feedback_float .screen_reader,.oo_cc_wrapper .screen_reader,#oo_bar .screen_reader,#oo_tab .screen_reader,#oo_close_prompt .screen_reader {
color:transparent;
display:block;
position:relative;
height:0;
width:0;
line-height:0;
overflow:hidden;
}

.oo_cc_wrapper .oo_cc_close:hover,#oo_bar:hover,#oo_invitation_prompt a:hover,#oo_close_prompt:hover {
background:#eee;
}

@media only screen and max-device-width 480px{
html body #oo_invitation_prompt {
-webkit-text-size-adjust:none;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
width:90%;
padding:3%;
}
}

@media all and -webkit-min-device-pixel-ratio 2{
#oo_ol_brand {
background:url(oo_inv_opinionlab@2x.png) bottom right no-repeat;
-webkit-background-size:85px 13px;
}
}

@media print{
#oo_bar,.oo_feedback_float,#oo_tab {
display:none;
}
}

/* RAW SURVEY */
#survey {
z-index:1;
}

#survey .context {
border:20px solid #2B2B2B;
width:644px;
height:484px;
background-image:url(https://static.nortoncdn.com/static/common/1_0_0_1/support/gradient.png);
position:relative;
}

#survey .survey-header {
background-image:url(http://us.norton.com/content/en/us/global/images/version3/logos/norton.jpg);
background-repeat:no-repeat;
background-position:0 0;
height:50px;
margin-left:30px;
margin-top:20px;
}

#survey #survey-intro-page h1 {
font-family:Arial;
font-size:42px;
color:#222;
width:351px;
font-weight:700;
z-index:1;
position:absolute;
top:75px;
left:25px;
}

#survey #survey-intro-page p {
font-family:Arial;
font-size:22px;
color:#555;
width:294px;
position:absolute;
top:200px;
left:25px;
font-style:normal;
font-variant:normal;
font-weight:400;
letter-spacing:normal;
line-height:normal;
}

.floatingimage {
background-image:url(https://static.nortoncdn.com/static/common/1_0_0_1/support/crowd.png);
background-repeat:no-repeat;
position:absolute;
bottom:0;
right:0;
width:459px;
height:369px;
z-index:0;
}

.survey-button {
background-attachment:scroll;
background-clip:border-box;
background-color:rgba(0,0,0,0);
background-image:url(https://static.nortoncdn.com/static/m/1_3_0_21/Images/Slick/buttons.png);
background-origin:padding-box;
background-position:0 -1px;
border:none;
box-shadow:#aaa 0 3px 6px 0;
color:#000;
cursor:pointer;
display:block;
font-family:Arial, 'Helvetica Neue', Helvetica, sans-serif;
font-size:18px;
font-style:normal;
font-weight:700;
height:36px;
line-height:24px;
outline:none;
text-decoration:none;
vertical-align:baseline;
white-space:nowrap;
float:left;
z-index:1;
padding:6px 30px;
}

p.inviteMon{
    height: 35px;
}

.survey-button-inviteMon{
    margin-left: 5px;
    padding: 6px 20px;
    float: none;
    display:inline;
    vertical-align: middle;
}

.survey-button-yes {
position:absolute;
top:325px;
left:25px;
}

.survey-button-no {
width:220px;
background:none;
cursor:pointer;
font-family:arial;
font-size:1em;
font-weight:bolder;
color:#e9770d;
border:none;
box-shadow:none;
position:absolute;
top:375px;
    left: 25px;
/*left:-40px;*/
margin:0;
padding:0;
}
